/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}
.relative{width:100%; margin-right:0px; margin-left:0px; position:relative; visibility: visible;}



/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width: 80%; }


.spinner {width:100%;height:100%;position: fixed;z-index:0;left:0;top:0;background: url(../images/ajax-loader.gif) center center no-repeat;}
body, html{height:100%;color: #fff;}


/* ============================= main layout ====================== */

a{ color:#00000; text-decoration: none; outline:none}
a:hover{}
h1{  float:left}
h3{ float:centre; margin-left:390px; font:25px 'Asap', sans-serif; color:#dfdfdf; line-height:1.2em; margin-top:20px; padding:10px 20px 14px 0; letter-spacing:-1px;}
h4{ float:left; margin-left:10px; font:25px 'Asap', sans-serif; color:#dfdfdf; line-height:1.2em; margin-top:20px; padding:10px 20px 14px 0; letter-spacing:-1px;}
p{ padding-bottom:25px;}
p2{ margin-top:100px;}
p3{ font:12px 'Asap', sans-serif; color: #646464; }
p5{ font-style:italic; color: #fff; }
p8{ font-style:italic; color: #7C7C7C; }
p8:hover{ color:#FFF;}
strong{ color:#ad2f00}
p9{ font:12px 'Asap'; letter-spacing:-5px; sans-serif; opacity: 0.05; filter: alpha(opacity=5); }

/* ============================= header ====================== */
header{ height:180px;}

#logo{ display:block; text-indent:-9999px; background:url(../images/logo.png) 0 0 no-repeat; width:397px; height:142px; padding:-5px}

.menu { float:right; padding-top:36px}
#menu > li { float:left; margin-left:30px; position:relative;}
#menu > li > a{ display:block; font:17px 'Asap', sans-serif; font-style:inherit; color:#fff; text-shadow: 1px 2px rgba(0,0,0,.2)}
#menu > li > a:hover{ color:#AAA;}, #menu > .active > a{
	color: #2A0000;
}


/* ============================= content ====================== */

#content{ margin-top:30px; padding-bottom:90px; position:relative}
#content > ul > li{
	position:relative;
	background:url(../images/bg_content.png) repeat;
	width:100%;
	overflow:hidden;
	visibility: visible;
}
.pad{ padding:20px; overflow:hidden}
.pad_left1{ padding-left:20px}
.pad_bot1{ height:; padding-bottom:15px;}
.marg_right1{ margin-right:20px}

figure{ padding-top:3px;}
#page_Services figure{ padding-top:0}

.link1{ position:relative; display:inline-block}
.link1 span{ position:absolute; bottom:4px; left:0; height:1px; width:0;}

.close{ position:absolute; background:url(../images/close.gif) 0 0 no-repeat; width:13px; height:13px; top:20px; right:20px;}
.close span{ width:100%; height:100%; background:url(../images/close_active.gif) 0 0 no-repeat; display:block}

#icons{ padding-top:8px;}
#icons li{ float:left; margin-right:10px}
#icons .first{ font-size:14px; margin-right:18px}
#icons a{ position:relative; display:block}
#icons .img_act{ position:absolute; top:0; left:0}

.scroll{height:290px; width:340px; overflow:hidden;}
.track{ width:20px; height:299px; padding:0 0; top:38px !important; left:360px !important; background: url(../images/scroll_track.png) 0 0 no-repeat}
.shuttle{ width:20px; height:76px; background: url(../images/scroll_drag.png) 0 0 no-repeat; margin-left:0px;}
._up-butt, ._down-butt{ height:0px !important;}

.list1{}
.list1 li{ padding-left:15px; background:url(../images/marker_1.gif) 0 10px no-repeat; overflow:hidden}
.list1 a{ position:relative}
.list1 span{ position:absolute; bottom:0; left:0; width:0; height:1px; background:#ad2f00}
.img title{text-align:left; font-size:12px; color:#BABABA;}
.gallery_big_img{ position:relative; width:100%; height:280px; margin-top:10px}
.gallery_big_img img{ position:absolute; top:0; left:0}
#caption{ position:relative; height:280px; width:100%; overflow:hidden;}
#caption  li{ position:absolute; top:0; left:0}

#gallery1{ width:760px !important;}
#gallery1 li{ float:left; margin-right:5px;}
#gallery1 img{ width:150px; height:92px;}
.prev, .next{position:absolute; top:43px; width:8px; height:6px; padding:5px; background:url(../images/marker_left.gif) 5px 5px no-repeat;left:-32px;}
.next{ left:auto; right:-19px; background:url(../images/marker_right.gif) 1px 1px no-repeat}
.prev span, .next span{ display:block; width:100%; height:100%; background:url(../images/marker_left.gif) 0 bottom no-repeat}
.next span{ background:url(../images/marker_right.gif) 0 bottom no-repeat}

.google_map{width:380px; height:206px; padding-top:0; position:relative; background:#fff; margin-top:3px; margin-bottom:22px;}

/* ============================= footer ====================== */

footer { color:#000; text-align:center;  padding-top:8px; position:relative}
footer a{ text-decoration:underline}
footer a:hover{}
 .transparent25 {  opacity:0.4; filter:alpha(opacity=40);}
.transparent25:hover {  opacity:1;filter:alpha(opacity=100);}


#bg_pagination{ position:absolute; right:60px; top:20px;}
#bg_pagination li{ float:left; margin-left:5px; background:url(../images/buttons.png) 0 0 no-repeat; position:relative}
#bg_pagination span{ position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/buttons_active.gif) 0 0 no-repeat}
#bg_pagination a{ position:relative; display:block; width:20px; height:20px; line-height:20px; text-align:center; text-decoration:none}

/* ============================= forms ============================= */

#ContactForm{ position:relative; padding-bottom:20px}
#ContactForm .col1{ width:76px;}
#ContactForm .wrapper{ overflow:inherit; min-height:25px;}
#ContactForm .success{ display:none; position:absolute; bottom:0; line-height:20px}
#ContactForm label{ position:relative;min-height:22px; display: inline-block;}
#ContactForm .message{ height:206px;}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#ad2f00; line-height:14px; display:none; width:100%}
#ContactForm a{ margin-left:23px; float:right;}
#ContactForm .input { margin:0;width:282px; height:16px; background: url(../images/spacer.gif) repeat; padding:2px 10px;color:#323232; font:13px Arial, Helvetica, sans-serif;}
#ContactForm textarea { overflow: auto; margin:0;resize:none;width:282px; height:197px; background: url(../images/spacer.gif) repeat; padding:2px 10px;color:#323232; font:13px Arial, Helvetica, sans-serif;}


#ContactForm  .bg{ background:#fff; border:1px solid #e5e5e5; position:relative;border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius:4px; display:inline-block; line-height:20px;}


/* -------------------------- columns --------------------------*/

.col1, .col2, .col3, .col4, .cols { float:left;}

.col1{
	padding-top: 10px;
	margin-left: 45px;
	width:380px;
	font-style: italic;
}
.col4{ width:510px;
font-style: italic;
padding:25px;

 }
.col2{ width:280px;}

.col8 { float: right;

	width:650px;
	font-style: italic;
	margin-left:80px;
	padding-left:200px;
}
.col9 { float: right; 
margin-right:50px;
margin-bottom:20px;
padding-top:10px;
padding-left:0px;
padding-right:0px;
	width:780px;
	font-style: italic;
	margin-left:0px;
}
.col11{
	float:left;
	margin-top:50px;
	margin-left: 80px;
	margin-bottom:40px;
	width:380px;
	font-style: italic;
}
.col12{
	float:left;
	padding-top:70px;
	margin-left: 100px;
	width:200px;
	font-style: italic;
}
#page_Contacts .col2{ width:70px; }

 
 /* jQuery lightBox plugin - Gallery style */
   
	 #gallery {
		 
		background-color:;
		padding-left:50px;
		padding-top:20px;
		margin-top:20px;
		margin-bottom:50px;
		margin-left:69px;
		image-align: left;
		padding: 0px;
		width: auto;
	}
	
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
	    
		margin-left:20px;
		margin-right:20px;
		margin-top:20px;
		border: 1px solid #fff;
		border-width: 1px 1px 1px;
	}
	#gallery ul a:hover img {
		margin-left:20px;
		margin-right:20px;
		border: 5px solid  #3e3e3e;
		border-width: 3px 3px 3px;
		color: #000;
	}
	#gallery ul a:hover { color: #000; }
	#gallery img {
}
	
	 
	 
 /*image style */
 
 #Gallery {display:none;}
 
 
 
 
 
 
 